@media (max-width: 991px) {
    .wpo-site-header .mobail-menu button {
        background-color: #000000;
    }
    .section-image {
        display: none;
    }
    .about-section-s3 {
        display: none;
    }
    .wpo-site-header-s3, .wpo-site-header-s4 {
        padding: 0;
    }
    .page-chang .previous-post,
    .page-chang .next-post {
        min-width: 250px;
        margin-bottom: 10px;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .service-card-s3 {
        text-align: center;
    }
    .service-card-s3 .icon {
        margin: 10px auto 20px;
    }
    .topbar-button {
        text-align: center;
    }
    .theme-btn-footer {
        margin-right: 0;
        text-align: center;
    }
    .service-single-wrap h2 .poort-line {
        text-align: center;
    }
    .project-card .text h2 a {
        font-size: 30px;
        text-align: center;
    }
    .project-card .text span {
        margin-right: 10px; 
        font-size: 14px;   
        padding: 0 10px;
    }
    .info-content .info-item .left h2 .poort-line {
        text-align: center !important;!i;!;
        font-size: 42px;
        margin-bottom: 20px;
    }
    .project-wrap .right.s2 .item ul li span {
        padding-bottom: 20px;
        line-height: 30px;
    }
    .project-wrap .right.s2 .item ul li h3 {
        margin-top: 30px;
    }
}
@media (max-width: 575px) {
    .wpo-site-header .header-right {
        display: none;
    }
    .hero-section .title, .hero-section-s2 .title {
        padding: 100px 0 80px;
    }
    .hero-section .text-stroke, .hero-section-s2 .text-stroke {
        -webkit-text-stroke-width: 2px;
    }
    .hero-section .bg-shape,
    .hero-section-s2 .bg-shape {
        width: 200%;
    }
    .hero-section h2, .hero-section-s2 h2 {
        font-size: 55px;
        line-height: 70px;
    }
    .fanfuct-section .funfact-wrap p {
        padding-top: 10px;
        max-width: 100%;
    }
    .fanfuct-section .funfact-wrap h3 {
        margin-bottom: 100px;
    }
}